/* p{
    background-color: papayawhip;
    color: black;
    text-align: center;
    text-align: left;
     text-align: center;
    text-align: justify;
    
} */

/* body
{ */

/* background-image: url('logo.png'); */

/* background-repeat: repeat-x; */

/* background-repeat: no-repeat; */

/* background-position:right bottom ; */

/* background-attachment: fixed; */

/* short hand proparties */

/* background: url('logo.png') no-repeat right bottom fixed; */

/* margin: 0px; */

/* }  */

/* 
a:visited{
    background-color: red;
}
a:link{
    background-color:blue; 
}
a:hover
{
    background-color: black;
}
a:active
{
    background-color: yellow;
} */

/* 
div
{
    background-color: green;
    padding: 10px;
}
div.first
{
    opacity: 1;
}
div.second
{
    opacity: 0.5;
}
div.third
{
    opacity: 0.2;
}
div.four
{
    opacity: 0.7;
} */

/* #customers
{
    
    border-collapse: collapse;
    margin: auto;
    width: 100%; */

/* border: 5px dotted black; */

/* font-family:  */

/* text-align: center; */

/* } */

/* #customers th{
   
    text-align: left;
    padding: 10px 10px 10px ;
    border: 2px solid red;
    color:white;
    background-color: green;
}

#customers td{
    text-align: left;
    padding: 10px 10px 10px ;
    border: 2px solid red;
}
#customers tr:nth-child(even)
{
    color:black;
    background-color: cornsilk
}
#customers tr:hover
{
    background-color: forestgreen;
    color:white;
} */

/* 
div.customeclass
{
    border: 2px solid blue;
    border-radius: 20px;
    color:Red;
    width: 70%;
    height: 200px;
    overflow: scroll;
    margin: 10px;
    text-align: justify;
} */

/* 
div.first{
    box-sizing: border-box;
}

div.first {
    
    width:50%;
    padding: 10px;
    border: 2px solid blue;
    display:inline;
    float:left;
} 
*/
/* 
a{
    text-decoration: none;
    color: white;
    
}
a:active{
    color: red;
}

a:hover{

    color: black;
}
li
{
    display: inline-block;
    padding: 10px;
    margin: 10px;
}
div.navigationlink
{
    
    background-color: green;
    color:white;
} */
/* 
p{
    border: 2px solid red;
    
} */
/* 
div
{
    background: url(logo.png);
    border: 2px solid blue;
    border-radius: 20px;
    text-align: justify;
    overflow: auto;
} */
